Ankündigung

Einklappen
Keine Ankündigung bisher.

Steuerung Automower

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    #46
    Macht nichts... ich habe eh fast alles umgebaut um die Klasse für zukünftige APIs fit zu machen.
    Da gibt es noch genügend zum testen...

    Kommentar


      #47
      Hi,

      gibt es die Möglichkeit per Plugin dem Mäher zu sagen, dass er in die Garage fahren soll und erst zur nächsten Startzeit (Zeitschaltuhr vom Mäher) beginnen soll?

      gruß Manuel

      Kommentar


        #48
        Hi, was mir noch aufgefallen ist. Ich bekomme nach der Zwangstrennung des Internetanbieters folgende Meldungen:

        Code:
        2019-04-16  00:02:36 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        Traceback (most recent call last):
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
            chunked=chunked)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
            six.raise_from(e, None)
          File "<string>", line 2, in raise_from
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
            httplib_response = conn.getresponse()
          File "/usr/lib/python3.5/http/client.py", line 1198, in getresponse
            response.begin()
          File "/usr/lib/python3.5/http/client.py", line 297, in begin
            version, status, reason = self._read_status()
          File "/usr/lib/python3.5/http/client.py", line 258, in _read_status
            line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
          File "/usr/lib/python3.5/socket.py", line 576, in readinto
            return self._sock.recv_into(b)
          File "/usr/lib/python3.5/ssl.py", line 937, in recv_into
            return self.read(nbytes, buffer)
          File "/usr/lib/python3.5/ssl.py", line 799, in read
            return self._sslobj.read(len, buffer)
          File "/usr/lib/python3.5/ssl.py", line 583, in read
            v = self._sslobj.read(len, buffer)
        ConnectionResetError: [Errno 104] Die Verbindung wurde vom Kommunikationspartner zurückgesetzt
        
        During handling of the above exception, another exception occurred:
        
        Traceback (most recent call last):
          File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 445, in send
            timeout=timeout
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 638, in urlopen
            _stacktrace=sys.exc_info()[2])
          File "/usr/local/lib/python3.5/dist-packages/urllib3/util/retry.py", line 367, in increment
            raise six.reraise(type(error), error, _stacktrace)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/packages/six.py", line 685, in reraise
            raise value.with_traceback(tb)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
            chunked=chunked)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
            six.raise_from(e, None)
          File "<string>", line 2, in raise_from
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
            httplib_response = conn.getresponse()
          File "/usr/lib/python3.5/http/client.py", line 1198, in getresponse
            response.begin()
          File "/usr/lib/python3.5/http/client.py", line 297, in begin
            version, status, reason = self._read_status()
          File "/usr/lib/python3.5/http/client.py", line 258, in _read_status
            line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
          File "/usr/lib/python3.5/socket.py", line 576, in readinto
            return self._sock.recv_into(b)
          File "/usr/lib/python3.5/ssl.py", line 937, in recv_into
            return self.read(nbytes, buffer)
          File "/usr/lib/python3.5/ssl.py", line 799, in read
            return self._sslobj.read(len, buffer)
          File "/usr/lib/python3.5/ssl.py", line 583, in read
            v = self._sslobj.read(len, buffer)
        urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        
        During handling of the above exception, another exception occurred:
        
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 736, in status
            response = self.session.get(self._API_TRACK + 'mowers/%s/status' % self.device_id, headers=self._HEADERS)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 525, in get
            return self.request('GET', url, **kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 512, in request
            resp = self.send(prep, **send_kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 622, in send
            r = adapter.send(request, **kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 495, in send
            raise ConnectionError(err, request=request)
        requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        2019-04-16  05:53:29 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        Traceback (most recent call last):
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
            chunked=chunked)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
            six.raise_from(e, None)
          File "<string>", line 2, in raise_from
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
            httplib_response = conn.getresponse()
          File "/usr/lib/python3.5/http/client.py", line 1198, in getresponse
            response.begin()
          File "/usr/lib/python3.5/http/client.py", line 297, in begin
            version, status, reason = self._read_status()
          File "/usr/lib/python3.5/http/client.py", line 258, in _read_status
            line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
          File "/usr/lib/python3.5/socket.py", line 576, in readinto
            return self._sock.recv_into(b)
          File "/usr/lib/python3.5/ssl.py", line 937, in recv_into
            return self.read(nbytes, buffer)
          File "/usr/lib/python3.5/ssl.py", line 799, in read
            return self._sslobj.read(len, buffer)
          File "/usr/lib/python3.5/ssl.py", line 583, in read
            v = self._sslobj.read(len, buffer)
        ConnectionResetError: [Errno 104] Die Verbindung wurde vom Kommunikationspartner zurückgesetzt
        
        During handling of the above exception, another exception occurred:
        
        Traceback (most recent call last):
          File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 445, in send
            timeout=timeout
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 638, in urlopen
            _stacktrace=sys.exc_info()[2])
          File "/usr/local/lib/python3.5/dist-packages/urllib3/util/retry.py", line 367, in increment
            raise six.reraise(type(error), error, _stacktrace)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/packages/six.py", line 685, in reraise
            raise value.with_traceback(tb)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 600, in urlopen
            chunked=chunked)
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 384, in _make_request
            six.raise_from(e, None)
          File "<string>", line 2, in raise_from
          File "/usr/local/lib/python3.5/dist-packages/urllib3/connectionpool.py", line 380, in _make_request
            httplib_response = conn.getresponse()
          File "/usr/lib/python3.5/http/client.py", line 1198, in getresponse
            response.begin()
          File "/usr/lib/python3.5/http/client.py", line 297, in begin
            version, status, reason = self._read_status()
          File "/usr/lib/python3.5/http/client.py", line 258, in _read_status
            line = str(self.fp.readline(_MAXLINE + 1), "iso-8859-1")
          File "/usr/lib/python3.5/socket.py", line 576, in readinto
            return self._sock.recv_into(b)
          File "/usr/lib/python3.5/ssl.py", line 937, in recv_into
            return self.read(nbytes, buffer)
          File "/usr/lib/python3.5/ssl.py", line 799, in read
            return self._sslobj.read(len, buffer)
          File "/usr/lib/python3.5/ssl.py", line 583, in read
            v = self._sslobj.read(len, buffer)
        urllib3.exceptions.ProtocolError: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        
        During handling of the above exception, another exception occurred:
        
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 736, in status
            response = self.session.get(self._API_TRACK + 'mowers/%s/status' % self.device_id, headers=self._HEADERS)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 525, in get
            return self.request('GET', url, **kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 512, in request
            resp = self.send(prep, **send_kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/sessions.py", line 622, in send
            r = adapter.send(request, **kwargs)
          File "/usr/local/lib/python3.5/dist-packages/requests/adapters.py", line 495, in send
            raise ConnectionError(err, request=request)
        requests.exceptions.ConnectionError: ('Connection aborted.', ConnectionResetError(104, 'Die Verbindung wurde vom Kommunikationspartner zurückgesetzt'))
        Und es gab noch diese Meldung:

        Code:
        2019-04-15  13:21:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:44:19 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:45:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:46:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:47:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:48:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:49:24 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:50:20 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:51:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:53:21 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:54:21 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:56:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  13:57:34 ERROR    plugins.husky.poll_device Method plugins.husky.poll_device exception: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 517, in _task
            obj()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 363, in poll_device
            self.cur_mower_status = self.mowapi.status()
          File "/usr/local/smarthome/plugins/husky/__init__.py", line 737, in status
            response.raise_for_status()
          File "/usr/local/lib/python3.5/dist-packages/requests/models.py", line 939, in raise_for_status
            raise HTTPError(http_error_msg, response=self)
        requests.exceptions.HTTPError: 500 Server Error: Internal Server Error for url: https://amc-api.dss.husqvarnagroup.net/v1/mowers/181905320-181732631/status
        2019-04-15  14:53:05 ERROR    logics.pushbullet_test Logic: logics.pushbullet_test, File: /usr/lib/python3.5/urllib/request.py, Line: 590, Method: http_error_default, Exception: HTTP Error 503: Service Unavailable
        Traceback (most recent call last):
          File "/usr/local/smarthome/lib/scheduler.py", line 493, in _task
            exec(obj.bytecode)
          File "/usr/local/smarthome/logics/pushbullet_cam.py", line 15, in <module>
            with urllib.request.urlopen(bild_url) as response, open('/tmp/cam'+bild_dateiname1, 'wb') as out_file:
          File "/usr/lib/python3.5/urllib/request.py", line 163, in urlopen
            return opener.open(url, data, timeout)
          File "/usr/lib/python3.5/urllib/request.py", line 472, in open
            response = meth(req, response)
          File "/usr/lib/python3.5/urllib/request.py", line 582, in http_response
            'http', request, response, code, msg, hdrs)
          File "/usr/lib/python3.5/urllib/request.py", line 510, in error
            return self._call_chain(*args)
          File "/usr/lib/python3.5/urllib/request.py", line 444, in _call_chain
            result = func(*args)
          File "/usr/lib/python3.5/urllib/request.py", line 590, in http_error_default
            raise HTTPError(req.full_url, code, msg, hdrs, fp)
        urllib.error.HTTPError: HTTP Error 503: Service Unavailable
        Gruß Manuel

        Kommentar


          #49
          Hi,

          danke für das Feedback. Um die erweiterten Kommandos umsetzen zu können, muss ich die neue API von Husqvarna umsetzen. Ich baue derzeit einiges um. Bitte noch ein wenig Geduld, bis alles soweit läuft. Ist wie gesagt eine reine BETA.

          Danke
          Markus

          Kommentar


            #50
            Hallo Markus,

            bist du bei deinem Plugin schon weiter ? Wie könnte ich dich unterstützen ?

            Gruß Manuel

            Kommentar


              #51
              Hi Manuel,

              ja es hat sich einiges getan und habe die Änderungen mal gepusht.
              Schau es dir mal an...

              Grüße
              Markus

              Kommentar


                #52
                Hallo Markus,

                danke dafür. Ich teste das es die Tage mal.
                Was mir schon aufgefallen ist, ist dass die Mower information (Model, ID, Device) nicht ausgelesen werden, es steht nicht in den Items.

                Im Webif, stehen allerdings die Angaben.

                Was bedeutet Color?

                Gruß Manuel
                Zuletzt geändert von manu241; 06.06.2019, 09:49.

                Kommentar


                  #53
                  Hallo Markus,
                  hab das Plugin nun auch wieder in meine neue SmarthomeNG-Installation mit aufgenommen. Die Mower information (Model, ID, Device) werden auch bei mir noch nicht übertragen. Hast du an dem Plugin in der Zwischenzeit noch was geändert? Wenn ich irgendwie mit testen kann bitte melden.

                  Vielen Dank im Voraus.
                  Tom

                  Kommentar


                    #54
                    Hi,

                    ich war ein paar Wochen nicht aktiv, da ich keine Zeit hatte. Gerne kann ich Dir mal das Plugin zukommen lassen. Bei mir läuft es mit meinem 315x stabil.
                    Eigentlich sollte es schon auf github sein, jedoch muss ich erst einmal mein SHNG updaten und noch ein wenig aufräumen.

                    Grüße
                    mg

                    Kommentar

                    Lädt...
                    X